/*     515205 : 타이틀 텍스트      */
.title__515205__ {font-size:0}
.title__515205__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__515205__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__515205__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__515205__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__515205__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__515205__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__515205__ p:after {width:17px;}
}

/*     515215 : 항목 + 내용      */
.con__515215__ ul {margin:0; padding-inline-start:22px;}

.con__515215__ {font-size:0;}
.con__515215__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515215__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515215__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515215__ p {margin:0;}
.con__515215__ a {text-decoration:underline;}
.con__515215__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515215__ dl {padding:14px;}
	.con__515215__ dt {padding:6px 12px 6px 0;}
	.con__515215__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515215__ dl {padding:14px 25px;font-size:20px}
	.con__515215__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515215__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515225 : 항목 + 내용      */
.con__515225__ {font-size:0;}
.con__515225__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515225__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515225__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515225__ p {margin:0;}
.con__515225__ a {text-decoration:underline;}
.con__515225__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515225__ dl {padding:14px;}
	.con__515225__ dt {padding:6px 12px 6px 0;}
	.con__515225__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515225__ dl {padding:14px 25px;font-size:20px}
	.con__515225__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515225__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515235 : 항목 + 내용      */
.con__515235__ {font-size:0;}
.con__515235__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515235__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515235__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515235__ p {margin:0;}
.con__515235__ a {text-decoration:underline;}
.con__515235__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515235__ dl {padding:14px;}
	.con__515235__ dt {padding:6px 12px 6px 0;}
	.con__515235__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515235__ dl {padding:14px 25px;font-size:20px}
	.con__515235__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515235__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515255 : 항목 + 내용      */
.con__515255__ ul {margin:0; padding-inline-start:22px;}

.con__515255__ {font-size:0;}
.con__515255__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515255__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515255__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515255__ p {margin:0;}
.con__515255__ a {text-decoration:underline;}
.con__515255__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515255__ dl {padding:14px;}
	.con__515255__ dt {padding:6px 12px 6px 0;}
	.con__515255__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515255__ dl {padding:14px 25px;font-size:20px}
	.con__515255__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515255__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515275 : 항목 + 내용      */
.con__515275__ {font-size:0;}
.con__515275__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515275__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515275__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515275__ p {margin:0;}
.con__515275__ a {text-decoration:underline;}
.con__515275__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515275__ dl {padding:14px;}
	.con__515275__ dt {padding:6px 12px 6px 0;}
	.con__515275__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515275__ dl {padding:14px 25px;font-size:20px}
	.con__515275__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515275__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515295 : 항목 + 내용      */
.con__515295__ {font-size:0;}
.con__515295__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515295__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515295__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515295__ p {margin:0;}
.con__515295__ a {text-decoration:underline;}
.con__515295__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515295__ dl {padding:14px;}
	.con__515295__ dt {padding:6px 12px 6px 0;}
	.con__515295__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515295__ dl {padding:14px 25px;font-size:20px}
	.con__515295__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515295__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515325 : 항목 + 내용      */
.con__515325__ {font-size:0;}
.con__515325__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515325__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515325__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515325__ p {margin:0;}
.con__515325__ a {text-decoration:underline;}
.con__515325__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515325__ dl {padding:14px;}
	.con__515325__ dt {padding:6px 12px 6px 0;}
	.con__515325__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515325__ dl {padding:14px 25px;font-size:20px}
	.con__515325__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515325__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515335 : 배경설정      */
.block_option__515335__ {display:table;width:100%}
.block_option__515335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__515335__ {}
}


@media (min-width:1024px){
	.row__515335__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     515345 : 이미지      */
.img__515345__ {max-width:100%}
.img__515345__ * {box-sizing:border-box}
.img__515345__ a {display:block;vertical-align:top}
.img__515345__ img {width: px;vertical-align:top}

